Obtener ítem por ID
X-API-Secret<token>
API Secret para autenticación. Debe enviarse junto con X-API-Key.
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/api/v1/workflow/items/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "requestId": "string", "timestamp": "string", "data": { "itemId": "f11b669d-7201-4c21-88af-d85092f0c005", "name": "string", "code": "string", "description": "string", "itemType": "WATER_SERVICE", "itemStructure": "SIMPLE", "price": 0, "cost": 0, "extraCode": "string", "barcode": "string", "barcodeType": "string", "imageUrl": "string", "tracksInventory": true, "parentItemId": "0db0f2a4-d9dd-4f3d-a355-3733f9fd31f7", "category": { "itemCategoryId": "e6a7b947-7708-47b3-8db1-1ae6c7e04720", "name": "string" }, "ivaCode": "string", "ivaPercentage": 0 }}